#title, #section-more {
    background-image: url("../assets/faq/background.jpg");
}

#title {
    height: 10vh;
    padding-bottom: 15vh!important;
}

.visually-hidden {
    position: fixed;
    top: 0;
    right: 100%;
}

.faq-container {
    padding-bottom: 0px;
}

.targets {
    position: absolute;
    top: 0;
}

.switch--button {
    text-decoration: none;
    display: inline-block;
    padding: 1em 1.5em;
    background-color: #935e37;
    border: 2px solid #935e37;
    color: #ffffff;
    transition: 0.2s linear;
}

#faq-group-2:not(:target) ~ .faq-content .button--group-2,
#faq-group-2:target ~ .faq-content .button--group-1 {
    background-color: transparent;
    color: #333638;
}

#faq-group-2:target ~ .faq-content .list--group-1,
#faq-group-2:not(:target) ~ .faq-content .list--group-2 {
    display: none;
    transition: 0.2s linear;
}

.faq--list {
    list-style: none;
    padding: 2em 0;
}

.faq--item {
    background-color: rgba(255, 255, 255, 0.34);
    padding: 15px;
    transition: 0.2s linear;
}

.faq--item:hover {
    background-color: rgba(255, 255, 255, 0.54);
}

.faq--item, .switch--button {
    margin-bottom: 2vh;
}

.faq--item + .faq--item {
    margin-top: 1em;
}

.faq--question {
    display: block;
    font-weight: bold;
    cursor: pointer;
    opacity: 0.9;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #292929;
}

.faq--question svg {
    fill: #292929;
    transform: rotate(90deg);
    transition: 0.2s linear;
}

[type="checkbox"]:checked ~ .faq--question svg {
    transform: rotate(270deg);
}

.faq--answer {
    display: none;
    transition: 0.2s linear;
}

.faq--answer, .faq--question {
    width: 100%;
}

[type="checkbox"]:checked ~ .faq--answer {
  display: block;
}